# Note: %(here)s  is the directory in which the supervisord configuration file was found

[program:laravel-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/artisan queue:work --timeout=0
autostart=true
autorestart=true
user=deployer
numprocs=8
redirect_stderr=true
stdout_logfile=%(here)s/worker.log
